function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("static","snapshot");
x.t("description","page");
x.t("description","queuebrowser");
x.t("tibemsqueuebrowser_getmsgselector","selector");
x.t("tibemsqueuebrowser_getmsgselector","function");
x.t("tibemsqueuebrowser_getmsgselector","using");
x.t("tibemsqueuebrowser_getmsgselector","tibemsqueuebrowser");
x.t("317","tibemsqueuebrowser_getnext");
x.t("snapshot","queue");
x.t("factories","queue");
x.t("318","tibemsqueuebrowser_getqueue");
x.t("end-call","queuebrowser");
x.t("serve","factories");
x.t("319","tibemsqueuebrowser_getmsgselector");
x.t("tibemsqueuebrowser_getqueue","queue");
x.t("tibemsqueuebrowser_getqueue","function");
x.t("tibemsqueuebrowser_getqueue","using");
x.t("tibemsqueuebrowser_getqueue","tibemsqueuebrowser");
x.t("type","purpose");
x.t("change","message");
x.t("enumerate","messages");
x.t("close","browser");
x.t("close","queue");
x.t("non-null","browser");
x.t("calls","function");
x.t("browser","tibemsqueuebrowser_getmsgselector");
x.t("browser","318");
x.t("browser","319");
x.t("browser","enumerate");
x.t("browser","reclaim");
x.t("browser","queue");
x.t("browser","examines");
x.t("browser","selector");
x.t("browser","presents");
x.t("browser","client");
x.t("browser","msg");
x.t("browser","declaration");
x.t("browser","dynamic");
x.t("browser","tibemsqueuebrowser");
x.t("browser","views");
x.t("queue","static");
x.t("queue","browser");
x.t("queue","cobol");
x.t("queue","returning");
x.t("queue","function");
x.t("queue","tibemsqueuebrowser_getnext");
x.t("queue","usage");
x.t("queue","browsers");
x.t("queue","location");
x.t("queue","subset");
x.t("queue","without");
x.t("queue","server");
x.t("reclaim","resources");
x.t("tibems-status","end-call");
x.t("contents","change");
x.t("tibems_status","tibemsqueuebrowser_getmsgselector");
x.t("tibems_status","tibemsqueuebrowser_getqueue");
x.t("tibems_status","tibemsqueuebrowser_getnext");
x.t("tibems_status","tibemsqueuebrowser_close");
x.t("cobol","call");
x.t("291","function");
x.t("291","tibemsqueuebrowser_close");
x.t("remove","meanwhile");
x.t("tibemsmsg","msg");
x.t("enumerator","queue");
x.t("returning","tibems-status");
x.t("char","selector");
x.t("const","char");
x.t("parameters","parameter");
x.t("prior","calls");
x.t("examines","320");
x.t("examines","declaration");
x.t("string","browser");
x.t("string","location");
x.t("empty","string");
x.t("selector","queue");
x.t("selector","cobol");
x.t("selector","returning");
x.t("selector","string");
x.t("selector","function");
x.t("selector","message");
x.t("selector","sessions");
x.t("selector","usage");
x.t("next","message");
x.t("messages","queue");
x.t("messages","match");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("function","tibemsqueuebrowser_getnext");
x.t("function","exhausted");
x.t("function","returns");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","queue");
x.t("tibems_not_found","tibemsqueuebrowser_getqueue");
x.t("stores","queue");
x.t("stores","selector");
x.t("stores","next");
x.t("presents","messages");
x.t("selectors","null");
x.t("arrive","consumers");
x.t("320","tibemssession_createbrowser");
x.t("match","selector");
x.t("purpose","close");
x.t("purpose","queue");
x.t("purpose","selector");
x.t("purpose","next");
x.t("purpose","view");
x.t("client","function");
x.t("reference","queue");
x.t("reference","selector");
x.t("reference","msg");
x.t("tibco","software");
x.t("message","browser");
x.t("message","queue");
x.t("message","selector");
x.t("message","selectors");
x.t("message","arrive");
x.t("message","location");
x.t("message","server");
x.t("tibemsqueuebrowser_getnext","next");
x.t("tibemsqueuebrowser_getnext","function");
x.t("tibemsqueuebrowser_getnext","using");
x.t("tibemsqueuebrowser_getnext","tibemsqueuebrowser");
x.t("tibemsqueuebrowser_getnext","gets");
x.t("sessions","serve");
x.t("tibemssession_createbrowser","page");
x.t("null","empty");
x.t("msg","cobol");
x.t("msg","returning");
x.t("msg","function");
x.t("msg","usage");
x.t("value","queuebrowser");
x.t("usage","pointer");
x.t("meanwhile","browser");
x.t("declaration","tibems_status");
x.t("view","messages");
x.t("browsers","tibemssession_createbrowser");
x.t("remarks","non-null");
x.t("remarks","browser");
x.t("dynamic","enumerator");
x.t("page","291");
x.t("page","tibemsqueuebrowser_close");
x.t("location","tibco");
x.t("location","remarks");
x.t("queuebrowser","close");
x.t("queuebrowser","queue");
x.t("queuebrowser","cobol");
x.t("queuebrowser","tibemsmsg");
x.t("queuebrowser","returning");
x.t("queuebrowser","const");
x.t("queuebrowser","selector");
x.t("queuebrowser","next");
x.t("queuebrowser","reference");
x.t("queuebrowser","msg");
x.t("queuebrowser","usage");
x.t("queuebrowser","tibemsqueue");
x.t("tibemsqueue","queue");
x.t("subset","filtered");
x.t("exhausted","messages");
x.t("call","tibemsqueuebrowser_getmsgselector");
x.t("call","tibemsqueuebrowser_getqueue");
x.t("call","tibemsqueuebrowser_getnext");
x.t("call","call");
x.t("call","tibemsqueuebrowser_close");
x.t("pointer","parameters");
x.t("tibemsqueuebrowser_close","close");
x.t("tibemsqueuebrowser_close","function");
x.t("tibemsqueuebrowser_close","using");
x.t("tibemsqueuebrowser_close","tibemsqueuebrowser");
x.t("using","value");
x.t("consumers","remove");
x.t("returns","tibems_not_found");
x.t("without","consuming");
x.t("tibemsqueuebrowser","type");
x.t("tibemsqueuebrowser","tibco");
x.t("tibemsqueuebrowser","queuebrowser");
x.t("tibemsqueuebrowser","tibemsqueuebrowser");
x.t("views","messages");
x.t("consuming","remarks");
x.t("server","browser");
x.t("server","contents");
x.t("server","prior");
x.t("gets","next");
x.t("filtered","message");
x.t("resources","317");
x.t("resources","declaration");
}
